MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0029118Open CASCADE[OCCT] OCCT:Configurationpublic2017-09-15 18:582018-06-29 21:19
Reporterapn 
Assigned Tokgv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.2.0 
Target Version[OCCT] 7.3.0Fixed in Version[OCCT] 7.3.0 
Summary0029118: Incorrect generation of reference documentation for modules
DescriptionReference documentation is generated not correct for single modules.
There are no module dependencies between themselves in the graph. Refman contains dependency only within the module.
Steps To Reproducegendoc -refman -m=SAT
TagsNo tags attached.
Test case numberNot required
Attached Files

- Relationships

-  Notes
(0070613)
git (administrator)
2017-09-15 19:10

Branch CR29118 has been created by ski.

SHA-1: 208425cdfebed54839434fecb2e4ca0dfff60773


Detailed log of new commits:

Author: ski
Date: Fri Sep 15 19:10:54 2017 +0300

    0029118: Incorrect generation of reference documentation for modules
    
    Generation of reference documentation for modules was corrected.
(0070655)
ski (developer)
2017-09-18 17:44

Dear abv,

gendoc.tcl file was corrected to generate reference documentations with modules connections.

Please, review.
(0070816)
abv (manager)
2017-09-24 19:31

No remarks, please integrate
(0071033)
git (administrator)
2017-09-29 17:12

Branch CR29118 has been deleted by kgv.

SHA-1: 208425cdfebed54839434fecb2e4ca0dfff60773

- Related Changesets
occt: master 7fbc3bc5
Timestamp: 2017-09-15 16:10:54
Author: ski
Committer: kgv
Details ] Diff ]
0029118: Incorrect generation of reference documentation for modules

Generation of reference documentation for modules was corrected.
mod - adm/gendoc.tcl Diff ] File ]

- Issue History
Date Modified Username Field Change
2017-09-15 18:58 apn New Issue
2017-09-15 18:58 apn Assigned To => ski
2017-09-15 18:59 apn Status new => assigned
2017-09-15 18:59 apn Product Version => 7.2.0
2017-09-15 19:10 git Note Added: 0070613
2017-09-15 19:53 apn Description Updated View Revisions
2017-09-18 17:44 ski Note Added: 0070655
2017-09-18 17:44 ski Assigned To ski => abv
2017-09-18 17:44 ski Status assigned => resolved
2017-09-24 19:31 abv Note Added: 0070816
2017-09-24 19:31 abv Assigned To abv => bugmaster
2017-09-24 19:31 abv Status resolved => reviewed
2017-09-25 10:34 bugmaster Status reviewed => tested
2017-09-28 10:37 bugmaster Test case number => Not required
2017-09-29 13:26 kgv Changeset attached => occt master 7fbc3bc5
2017-09-29 13:26 kgv Assigned To bugmaster => kgv
2017-09-29 13:26 kgv Status tested => verified
2017-09-29 13:26 kgv Resolution open => fixed
2017-09-29 17:02 bugmaster Project OCCT => Open CASCADE
2017-09-29 17:12 git Note Added: 0071033
2018-02-08 23:33 abv Target Version 7.4.0* => 7.3.0
2018-06-29 21:15 user533 Fixed in Version => 7.3.0
2018-06-29 21:19 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker